fusioninventory-agent
hardware and software inventory tool (client)

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/fusioninventory-agent

general

source
fusioninventory-agent (source, net)
version
1:2.6-2
maint
Debian Perl Group (a), Guillaume Bougard (u)
std-ver
4.5.1
VCS
Git (browse)

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.6.0 instead of 4.5.1).

problems

  • There were override disparities found in suite unstable:
    • libfusioninventory-agent-task-esx-perl: Override says perl - optional, .deb says oldlibs - optional
    • libfusioninventory-agent-task-deploy-perl: Override says perl - optional, .deb says oldlibs - optional
    • libfusioninventory-agent-task-snmpquery-perl: Override says perl - optional, .deb says oldlibs - optional
    • libfusioninventory-agent-task-network-perl: Override says perl - optional, .deb says oldlibs - optional

news RSS

bugs

all bug history graph
1
RC
0
I&N
0
M&W
1
F&P
0
Ubu
2